/* CSS Document */

.textnavigation
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#ffffff;
font-weight:bold;
}


.textcommitment
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#26BECE;
font-weight:bold;
}

.textservices
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#7F0110;
font-weight:bold;
}

.textbox
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}


.text8
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
}

.text12white
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}


.text14
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
}


.text14-padding
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
padding:10px;
}

.text14gray
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#5a5a5a;
}



.textpadding
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:16px;
}


.text12
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:5A5A5A;
padding:10px;
}

.text16
{
font-family:Algerian;
font-size:16px;
color:5A5A5A;
}
